# frame_bbox Struct Reference

`#include <v4l2_backend_test.h>`

List of all members.

## Public Attributes

NvOSD_RectParams * | g_rect
int | g_rect_num

## Detailed Description

Definition at line 114 of file v4l2_backend_test.h.

## Member Data Documentation

NvOSD_RectParams* frame_bbox::g_rect

Definition at line 116 of file v4l2_backend_test.h.

int frame_bbox::g_rect_num

Definition at line 117 of file v4l2_backend_test.h.

The documentation for this struct was generated from the following file:

- samples/backend/v4l2_backend_test.h